﻿/* 

    These styles are meant to go with the Header2.ascx control (for pages other than the home page). However, if 
    CSS changes/fixes are made, make sure and carry over any of the changes that are needed to
    the Header1Styles.css file!

*/  





/* ****************************** */
/* styles for .NET components     */
/* ****************************** */  
.SearchControl {
    vertical-align: bottom;
    width:200px;
}

/* ****************************** */
/* Header styles     */
/* ****************************** */  

.HeaderLowerContainer {
    height:60px; 
    background-color:#fff; 
    padding-bottom:10px;
    color:#1e94cc;
    width:100%;
    max-width:980px;
    margin-left: auto; margin-right: auto; /* centers the inner div within the outer one*/
}


.HeaderUpperContainer {
    height:34px; 
    /* background-color:#86b6cd;  Pre-June 2018*/
    background-color:#228848;

}


.HeaderUpperInnerContainer {
    max-width:980px;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
    color:white;
    text-align:right;
    margin-left: auto; margin-right: auto; /* centers the inner div within the outer one*/
}

.HeaderLowerContainerLinksContainer {
    padding-top:28px;
    text-align:center;
}

.HeaderLowerContainer a {
    font-family:'Source Sans Pro', sans-serif;
    font-size:22px;
    color:#228848;
}

/* Pre-June 2018
.HeaderLowerContainer a {
    font-size:18px;
    color:#1d94cc;
}
*/

.HeaderLowerContainer a:hover {
    color:#275d38;
     text-decoration:underline;
} 

.HeaderLinkDivider {
    font-weight:bolder;
    color:#a3a5a6;
    font-size:20px;
    margin-left:10px;
    margin-right:10px;
}

/* Pre-June 2018
.HeaderUpperContainerLinkComponents {
    font-size:14px;
    color:black;
    font-weight:bold;
}
*/
.HeaderUpperContainerLinkComponents {
    font-size:16px;
    font-family:'Source Sans Pro', sans-serif;
    color:black;
    
}

.HeaderUpperInnerContainer a:hover {
    text-decoration:underline;
    color:#fff;
}

    
/* Large tablet and greater */
@media only screen and  (min-width: 769px) 
{
    /* hide all of the mobile stuff */
    .MobileHeaderContainer  {  display:none;   }

     /* display the large home page logo at high resolutions */
     .MidsizedCEESILogo {display:none;}
             
} 


/* Changes for anything smaller than the wide/large screens */
@media only screen and (max-width: 768px)
{
    .HeaderLinkDivider {font-size:20px; margin-left:4px;  margin-right:4px;  }
    .HeaderLowerContainerLinksContainer {padding-left:20%;}

    .LargeCEESILogo {display:none;}
}
         

/* Small Tablet View */
@media only screen and  (min-width: 481px) and (max-width: 768px) 
{
    .SearchControl { width:140px;}

    /* hide all of the mobile stuff */
    .MobileHeaderContainer {  display:none;   }
           
    .HeaderLowerContainerLinksContainer { padding-left:0px;  }

    .HeaderMainLinkMargin { margin-right:15px; }
    .HeaderLowerContainer a  { font-size:16px;    }

    .HeaderUpperContainer a { padding-right: 5px;  padding-left: 5px;  }
   
} 



/* smartphones */
@media only screen and (max-width: 480px) 
{
    .HeaderUpperContainer, .HeaderLowerContainer {  display:none;   }

}


